.column3 {
    max-width: max-content;
    max-height: 70%;
    padding: 35px;
    color: var(--bgmain);
}
.content1 {
    display: flex;
    flex-direction: row;
    min-width: 100%;
    margin-top: 70px;
    background-image: linear-gradient(180deg, #011538 0%, #073ea0 100%);
    justify-content: center;
    align-items: center;
}
.content1_footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 100%;
}
.content1_footer2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: max-content;
    margin-top: 15px;
}
.image_round {
    width: 60px;
    height: 60px;
    overflow: hidden;
    border: 1px solid var(--border1);
    border-radius: 50%;
    filter: drop-shadow(2px 2px 2px #000);
    margin-left: 10px;
}
.heading_main {
    font-size: 1.75em;
}
.content_main {
    font-size: 1.25em;
    text-align: left;
}
.column4 {
    max-width: 425px;
    max-height: 70%;
    padding: 35px;
    background-color: var(--bgmain);
    color: var(--link2);
    border-radius: 3px;
}
.contact_form_main {
    display: flex;
    flex-direction: column;
    border-radius: 3px;
    font-size: .75em;
}
.heading_contact {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--link2);
    color: var(--bgmain);
    padding: 10px;
    border-radius: 3px;
    font-size: 1.50em;
    font-weight: bold;
} 
.contact_wrapper {
    display: flex;
    flex-direction: row;
    min-width: 90%;
}
.txt_label {
    margin-top: 7px;
    text-align: left;
}
.contact_row {
    text-align: left;
}
.full_row {
    min-width: 100%;
}
.text_inputm input[type="text"]{
    height: 25px;
    max-width: 95%;
    margin-right: 10px;
}
.text_inputf input[type="text"]{    
    height: 25px;
    width: 95%;
}
#first_name_err {
    width: max-content;
    height: max-content;
    border: 1px solid var(--text2);
    color: var(--text2);
}
.text_inputf textarea {
    resize: none;
    height: 150px;
    width: 95%;
}
select {
    width: 200px;
    height: 32px;
}
.container {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
    margin-bottom: 30px;       
}
.column { 
    background-color: #ccdeef;
    filter: drop-shadow(2px 2px 2px);
    border: 2px solid var(--link2);
    font-size: .75em;
    padding: 7px;  
    border-radius: 3px;
}
.column:hover {
    filter: drop-shadow(4px 4px 2px);
}
.column2 {
    width: 100%;
    background-color: #ccdeef;
    filter: drop-shadow(2px 2px 2px);
    border: 2px solid var(--link2);
    font-size: .75em;
    padding: 7px;  
    border-radius: 3px;    
    margin: 0 auto;
}
.content1 {
    width: 80%;
    font-size: 1.2em;
    text-align: center;
    margin-bottom: 30px;
}
#width {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10000;
    border: 1px solid black;
    background-color: white;
}
.content2 {
    width: 70%;
    margin-top: 20px;
    margin: 0 auto;
    color: #000;
    font-size: 1.25em;
}
#main_responsive {
    display: none;
}
.content_wrapper2 {
    display: flex;
    flex-direction: column;
    width: 70%;
    text-align: center;
    margin: 0 auto;
}
@media (max-width: 1800px) {
    .content2 {
        width: 80%;
    }
}
@media (max-width: 1650px) {
    .content2 {
        width: 90%;
    }
}
@media (min-width: 1500px) and (min-height: 800px){
    .content2 {
        font-size: 1.5em;
    }
    .container {
        font-size: 1.25em;
    }
}
@media (max-width: 1400px){
    #main_large {
        display: none;
    }
    #main_responsive {
        display: block;
    }
}